
body {
  overflow-x: hidden;
  font-family: SF Pro Text;
  font-style: normal;
  letter-spacing: -0.02em;
  color: #3B3E49;
  font-weight: 400;
}
.no-padding {
    padding: 0;
}
.btn-secondary {
    background: none;
}
.dropdown-menu {
   top: 98% !important; 
}

#logo img.default {
    display: none !important;
}
#logo img.cornflowerblue-dot2{
    display: inline-block !important;
}

.tel-number > a {
    color: #8EA0FC !important;
}
.dropdown > a.nav-buy {
	border:1px solid #8EA0FC !important;
}
.dropdown:hover > a.nav-link,
.show > a.nav-link{
    border-color:#99AAFF !important;
}
.dropdown:hover > a.nav-buy,
.show > a.nav-buy{
    border:1px solid transparent !important;
    border-radius:0px;
    border-bottom:1px solid #8EA0FC !important;
    /* border-color: #30cbf2; */
}
.nav > li > a.nav-buy, .nav > li > a.nav-link {
    line-height: 30px !important;
}
.widget_shopping_cart .cart_label.not-empty {
    background: #8EA0FC !important;
}

/* Кнопка "наверх" */
.up-scroll-image{
	/*height:70px;
	width:70px;*/
	height:48px;
	width:48px;
	background-image:url(../img/icons/up.svg);
	cursor:pointer;
	position:fixed;
	/*	top: 40px;*/
	top:-150px;
	right:100px;
	background-size:cover;
	background-position:center;
	opacity:0;
	transition:top .6s ease-in-out;
	z-index:1040;
}
.up-scroll-image.active{
	opacity:0.1;
	top:120px;
	transition:top .6s ease-in-out;
}

p{
	font-size: 18px;
	line-height: 26px;
}
h1{
	max-width: 600px;
	margin-bottom: 20px;
	font-weight: 800;
	font-size: 48px;
	line-height: 54px;
	letter-spacing: -0.02em;
	color: #6076E4;
}
h1 span {
	color: #FF6643;
}
h2{
	margin-top: 90px;
	font-style: normal;
	font-weight: bold;
	font-size: 36px;
	line-height: 43px;
	text-align: center;
	letter-spacing: -0.02em;
	color: #231F20;
}

.container-wrapper {
  margin: auto;
  max-width: 1920px;
}
.top-text{
	position: relative;
  top: -520px;
  left: -15px;
  margin-bottom: -390px;
}
.top-text p{
	font-size:22px;
	line-height: 26px;
	max-width: 600px;
}
#stamp {
	margin-top: 30px;
}

/*slider*/
.bg_image_main-1{
    background:url(https://cdn-server.tiondev.ru/img/clever-new/Clever-topimage-1.jpg) no-repeat top;
    max-width:1920px;
    height:680px;
    margin:auto;
}
.bg_image_main-2{
    background:url(https://cdn-server.tiondev.ru/img/clever-new/Clever-topimage-2.jpg) no-repeat top;
    max-width:1920px;
    height:680px;
    margin:auto;
}
.bg_image_main-3{
    background:url(https://cdn-server.tiondev.ru/img/clever-new/Clever-topimage-3.jpg) no-repeat top;
    max-width:1920px;
    height:680px;
    margin:auto;
}
.bg_image_main-4{
    background:url(https://cdn-server.tiondev.ru/img/clever-new/Clever-topimage-4.jpg) no-repeat top;
    max-width:1920px;
    height:680px;
    margin:auto;
}
.bg_image_main-5{
    background:url(https://cdn-server.tiondev.ru/img/clever-new/Clever-topimage-5.jpg) no-repeat top;
    max-width:1920px;
    height:680px;
    margin:auto;
}

.bg-header {
	z-index: 10;
}
#carouselTopClever .carousel-control-next, #carouselTopClever .carousel-control-prev{
    width:5%;
}
#carouselTopClever .carousel-control-next-icon, #carouselTopClever .carousel-control-prev-icon{
    width:32px;
    height:72px;
    opacity:0;
}
#carouselTopClever:hover .carousel-control-prev-icon{
    background-image:url(../img/slides/arr_left_big.png);
    opacity:1;
}
#carouselTopClever:hover .carousel-control-next-icon{
    background-image:url(../img/slides/arr_right_big.png);
    opacity:1;
}
.carousel-indicators{
	    bottom: -40px;
}
.carousel-indicators li {
    display: inline-block;
    max-width: 10px;
    height: 10px;
    border: 3px solid #AFBAF1;
    border-radius: 100%;
    background-color: #AFBAF1;
    margin: 0 9px;
}
.carousel-indicators .active {
    background-color: white;
    border: 3px solid white;
}
/*End slider*/

.blue {
	max-width: 1920px;
	background-color: #6076E4;
}
.blue .container{
	padding-top: 50px;
	padding-bottom: 93px;
}
.blue .col-9, .bg_page2 .col-9{
	margin-left: -20px;
}
.blue .col-9 p, .blue .col-9 p a{
	color: #FFFFFF;
}
.blue .col-9 p a{
	text-decoration: underline;
}
.blue .col-9 p a:hover{
	text-decoration: none;
}
.blue .col-9 p:first-child {
	padding-top: 10px;
	text-transform: uppercase;
	font-weight: bold;
}
.blue .col-9 p:last-child{
	max-width: 700px;
	font-size: 16px;
}
.green-btn {
	display: inline-block;
	width: 300px;
	height: 65px;
	margin-top:20px;
	font-family: SF Pro Text;
	font-weight: normal;
	font-size: 20px;
	line-height: 24px;
	color: #2E323D !important;
	text-align:center;
	background: #AFE93A;
	box-shadow: 0px 4px 30px rgba(178, 255, 109, 0.5);
	border-radius: 8px;
	transition: 0.2s linear;
  border: none;
}
a.green-btn{
  padding-top:20px;
}
.clever-slick a.green-btn{
  margin-top: 15px;
}
.green-btn:hover{
	background:#B2FF18;
	-webkit-transform: scale(1.05);
  transform: scale(1.05);
}
.btn-pointer{
  cursor: pointer;
}

/* блок миникарточек */
.blok_mini_card h2{
	margin-bottom: 60px;
}
.mt--30{
	margin-top: -30px;
}
.blok_mini_card__size_910{
	justify-content: space-around;
	max-width: 950px;
	margin: auto;
}
.mini_card__content_pd50{
	padding: 0 50px 45px;
}
@media (max-width:991px) and (min-width:767px){
	.mini_card__fix-height810{
		min-height: 970px;
	}
}
.mini_card__them_grey{
	background-color: #F0F0F0;
}
.text__color_828282{	
	color: #828282;
}
.text__typ_fz14lh18{
	font-size: 14px;
	line-height: 18px;
}
.text__typ_fw300{
	font-weight: 300;
}
.style__green_check_mark li, .style__red_cross_mark li {
	position:relative;
	margin-bottom: 15px;
    list-style-type: none;
}
.style__red_cross_mark li::before {
	content: url('https://cdn.tion.ru/images/img/icons/red-cross-mark.svg');
	position: absolute;
    left: -45px;
}
.style__green_check_mark li::before {
    content: url('https://cdn.tion.ru/images/img/icons/green-check-mark.svg');
	position: absolute;
    left: -45px;
}
li.style__no_mark::before{
	content: none;
}

.bg_page2{
	max-width: 1920px;
	background-color:#ffffff;
	height:auto;
	overflow:hidden;
}
.bg_page2 .video_clever{
	max-height:612px;
	margin-bottom:-8px;
}
.bg_page2 .container {
	margin-top: 50px;
  margin-bottom: 50px;
}
.bg_page2 .col-9 p{
	max-width: 720px;
	padding-top: 25px;
	font-weight: bold;
}
#v_mobile {
    width: 108%;
    margin-left: -4%;
}

.filtration-img {
	/*background:url(https://cdn-server.tiondev.ru/img/clever-new/filtration.jpg) no-repeat top;
  max-width:1097px;
  height:291px;
  margin: auto;*/
  margin-top: 40px;
  margin-bottom: 40px;
}
.bubble-g4 {
	position: relative;
  top: 60px;
  animation-iteration-count: infinite;
    -webkit-animation-duration: 16s;
    animation-duration: 16s;
    -webkit-animation-name: bounceIn;
    animation-name: bounceIn;
    animation-delay: 0.2s;
}
.bubble-hepa{
	position: relative;
  top: 60px;
	left: 120px;
	animation-iteration-count: infinite;
    -webkit-animation-duration: 16s;
    animation-duration: 16s;
    -webkit-animation-name: bounceIn;
    animation-name: bounceIn;
    animation-delay: 0.4s;
}
.bubble-elektro{
	position: relative;
	top: -60px;
  left: 100px;
  animation-iteration-count: infinite;
    -webkit-animation-duration: 16s;
    animation-duration: 16s;
    -webkit-animation-name: bounceIn;
    animation-name: bounceIn;
    animation-delay: 0.6s;
}
.bubble-ak{
	position: relative;
	left: 210px;
  top: -60px;
  animation-iteration-count: infinite;
    -webkit-animation-duration: 16s;
    animation-duration: 16s;
    -webkit-animation-name: bounceIn;
    animation-name: bounceIn;
    animation-delay: 0.8s;
}

.icons {
	margin-top: 100px;
}
h3 {
	margin-bottom: 5px;
	font-weight: bold;
	font-size: 20px;
	line-height: 24px;
	color: #333333;
}
.icons h3+p{
  margin-bottom: 50px;
	font-size: 14px;
	line-height: 18px;
}
.pd-l-0 {
	padding-left: 0;
}

.container-clever-slide {
	max-width: 1100px;
	margin: auto;
	margin-bottom: 150px;
}
.slick-prev:before, .slick-next:before {
	font-size: 50px;
	color: #F0F0F0;
}
.slick-prev {
    left: -70px;
}
.clever-slide-wrap {
	margin-right: 20px;
}
.clever-slide {
    width: 350px;
    /* min-height: 810px; */
    padding: 20px 40px 20px;
    background: #F0F0F0;
    font-size: 14px;
    line-height: 18px;
}
.clever-slide ul {
	font-weight: 400;
	padding-left: 0;
}
.clever-slide ul li{
	margin-bottom: 7px;
}
.clever-slick .green-btn{
	display: block;
	width: 270px;
	height: 65px;
	margin: auto;
	margin-top: 9px;
	margin-bottom: 15px;
}
/* .clever-slick .slide-f .green-btn {
	margin-top: 36px;
} */
.clever-slick .slide-f a.green-btn{
  margin-top: 15px;
}
.clever-slick .slide-f ul.list {
	margin-bottom: 31px;
}
.clever-slide .price{
  font-weight: bold;
  margin-bottom: 5px;
  font-size: 24px;
  line-height: 28px;
}
.del{
	font-size: 14px;
	line-height: 18px;
	font-weight: 400;
}
.del img{
	display: inline; 
	margin-right: 15px;
}
.icons+.container h2 {
	margin-bottom: 40px;
}

.hatch{
    animation-name: hatch;
    -webkit-animation-name: hatch;
 
    animation-duration: 2s; 
    -webkit-animation-duration: 2s;
 
    animation-timing-function: ease-in-out; 
    -webkit-animation-timing-function: ease-in-out;
 
    transform-origin: 50% 100%;
    -ms-transform-origin: 50% 100%;
    -webkit-transform-origin: 50% 100%; 
 
    visibility: visible !important;     
}
 
@keyframes hatch {
    0% {
        transform: rotate(0deg) scaleY(0.6);
        -webkit-transform: rotate(0deg) scaleY(0.6);
    }
    20% {
        transform: rotate(-2deg) scaleY(1.05);
        -webkit-transform: rotate(-2deg) scaleY(1.05);
    }
    35% {
        transform: rotate(2deg) scaleY(1);
        -webkit-transform: rotate(2deg) scaleY(1);
    }
    50% {
        transform: rotate(-2deg);
        -webkit-transform: rotate(-2deg);
    }   
    65% {
        transform: rotate(1deg);
        -webkit-transform: rotate(1deg);
    }   
    80% {
        transform: rotate(-1deg);
        -webkit-transform: rotate(-1deg);
    }       
    100% {
        transform: rotate(0deg);
        -webkit-transform: rotate(0deg);
    }                                   
}


@keyframes bounceIn {

   0% {
    opacity: 0;
    -webkit-transform: scale3d(0.3, 0.3, 0.3);
    transform: scale3d(0.3, 0.3, 0.3);
  }

  2% {
    -webkit-transform: scale3d(1.3, 1.3, 1.3);
    transform: scale3d(1.3, 1.3, 1.3);
  }

  4% {
    -webkit-transform: scale3d(0.9, 0.9, 0.9);
    transform: scale3d(0.9, 0.9, 0.9);
  }

  6% {
    opacity: 1;
    -webkit-transform: scale3d(1.03, 1.03, 1.03);
    transform: scale3d(1.03, 1.03, 1.03);
  }

  8% {
    -webkit-transform: scale3d(0.97, 0.97, 0.97);
    transform: scale3d(0.97, 0.97, 0.97);
  }

  10% {
    opacity: 1;
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
  }
  100% {
    opacity: 1;
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
  }
}

@media (max-width:1199px) {
	.bubble-hepa, .bubble-elektro{
		left: 0px;
	}
	.bubble-g4{
		left: -50px;
	}
	.bubble-ak{
		left: 80px;
	}
}

@media (max-width:991px) {
  .bg_page2 .container {
    margin-bottom: 0px;
  }
}
@media (max-width:768px) {
		.bg_image_main-1{
	    background:url(https://cdn-server.tiondev.ru/img/clever-new/Clever-topimage-1-tablet.jpg) no-repeat top;
	    max-width:768px;
	    height:1080px;
	    margin:auto;
	}
	.bg_image_main-2{
	    background:url(https://cdn-server.tiondev.ru/img/clever-new/Clever-topimage-2-tablet.jpg) no-repeat top;
	    max-width:768px;
	    height:1080px;
	    margin:auto;
	}
	.bg_image_main-3{
	    background:url(https://cdn-server.tiondev.ru/img/clever-new/Clever-topimage-3-tablet.jpg) no-repeat top;
	    max-width:768px;
	    height:1080px;
	    margin:auto;
	}
	.bg_image_main-4{
	    background:url(https://cdn-server.tiondev.ru/img/clever-new/Clever-topimage-4-tablet.jpg) no-repeat top;
	    max-width:768px;
	    height:1080px;
	    margin:auto;
	}
	.bg_image_main-5{
	    background:url(https://cdn-server.tiondev.ru/img/clever-new/Clever-topimage-5-tablet.jpg) no-repeat top;
	    max-width:768px;
	    height:1080px;
	    margin:auto;
	}
	.top-text {
    top: -980px;
    margin-bottom: -420px;
   }
   .carousel-indicators {
    bottom: -20px;
	}
}
@media (max-width:767px) {
	h2{
		margin-top: 50px;
		font-size: 24px;
		line-height: 29px;
	}
	p {
		font-size: 14px;
		line-height: 18px;
	}
	.carousel-indicators {
    bottom: -40px;
	}
	.blue img, .bg_page2 img{
		width: 60px;
	}
	.blue .container {
    padding-bottom: 53px;
  }
  .blue .col-9 p:last-child {
  	font-size: 14px;
  }
  .green-btn {
    width: 280px;
    height: 55px;
    font-size: 18px;
		line-height: 21px;
  }
  a.green-btn {
    padding-top: 17px;
  }
  .clever-slick .green-btn {
  	width: 243px;
		height: 55px;
  }
  .bg_page2 .col-9 p{
  	padding-top: 0;
  }
}
@media (max-width:600px) {
	.pd-l-0 {
		padding-left: 5px;
	}
}
@media (max-width:580px) {
	.clever-slide {
    width: 270px;
    min-height: 696px;
  }
  .clever-slick .green-btn{
		margin-bottom: 20px;
	}
	.clever-slick .slide-f .green-btn {
		margin-top: 14px;
		/* margin-top: 42px; */
	}
  .clever-slide {
  	line-height: 16px;
  	font-size: 12px;
  }
  .clever-slide{
  	padding: 20px 10px 20px;
  }
  .clever-slide .subtitle {
  	padding-left: 20px;
  }
  .clever-slide img {
  	max-width: 150px;
  }
   .clever-slide ul {
   	padding-left: 15px;
   	margin: 10px;
   }
   .clever-slick .slide-f ul.list {
	margin-bottom: 0px;
	}
  .clever-slide ul li{
		margin-bottom: 3px;
	}
	.bg_image_main-1{
	    background:url(https://cdn-server.tiondev.ru/img/clever-new/Clever-topimage-1-mobile.jpg) no-repeat top;
	    max-width:750px;
	    height:742px;
	    margin:auto;
	}
	.bg_image_main-2{
	    background:url(https://cdn-server.tiondev.ru/img/clever-new/Clever-topimage-2-mobile.jpg) no-repeat top;
	    max-width:750px;
	    height:742px;
	    margin:auto;
	}
	.bg_image_main-3{
	    background:url(https://cdn-server.tiondev.ru/img/clever-new/Clever-topimage-3-mobile.jpg) no-repeat top;
	    max-width:750px;
	    height:742px;
	    margin:auto;
	}
	.bg_image_main-4{
	    background:url(https://cdn-server.tiondev.ru/img/clever-new/Clever-topimage-4-mobile.jpg) no-repeat top;
	    max-width:750px;
	    height:742px;
	    margin:auto;
	}
	.bg_image_main-5{
	    background:url(https://cdn-server.tiondev.ru/img/clever-new/Clever-topimage-5-mobile.jpg) no-repeat top;
	    max-width:750px;
	    height:742px;
	    margin:auto;
	}
	.top-text {
    top: -640px;
    margin-bottom: -260px;
    left: 0;
  }
  h1{
  	font-size: 36px;
		line-height: 40px;
		margin-bottom: 10px;
  }
  .top-text p{
  	font-size: 18px;
		line-height: 21px;
  }
  #stamp{
  	margin-top: 0;
  	width: 264px;
		height: 71px;
  }
}
@media (max-width:530px) {
	h1, .top-text p{
    max-width: 290px;
  }
  .top-text {
    margin-bottom: -342px;
  }
}
@media (max-width:400px){
	.blue img, .bg_page2 img{
		width: 50px;
	}
}
@media (max-width:330px){
	.clever-slide-wrap {
    margin-right: 20px;
    margin-left:20px;
	}
}